/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);*/
.menuzord,
.menuzord * {
/*    font-family: 'Open Sans', sans-serif;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.menuzord {
  float: left;
  position: relative;
  top: 15px;
  width: 100%;
}

.menuzord a {
    -webkit-transition: color .3s linear, background .3s linear;
    transition: color .3s linear, background .3s linear
}

.menuzord-menu.scrollable>.scrollable-fix {
    display: none
}

.menuzord-brand {
    margin: 18px 30px 0 0;
    float: left;
    color: #666;
    text-decoration: none;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.3;
    cursor: pointer
}

.menuzord-menu {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none
}

.menuzord-menu.menuzord-right {
    float: right
}

.menuzord-menu>li {
    display: inline-block;
    float: left
}

.menuzord-menu>li>a {
    padding: 26px 24px;
    display: inline-block;
    text-decoration: none;
    /*text-transform: uppercase;*/
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    outline: 0;
    line-height: 1.42857143;
    -webkit-transition: all 0.4s;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-tap-highlight-color: transparent
}

.menuzord-menu>li.active>a,
.menuzord-menu>li:hover>a {
    color: #09bee0;
        font-weight: 700;
}

.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 99;
    min-width: 180px;
    white-space: nowrap;
    background: #fff
}

.menuzord-menu ul.dropdown li ul.dropdown {
    left: 100%
}

.menuzord-menu ul.dropdown li {
    clear: both;
    width: 100%;
    border: 0;
    font-size: 12px;
    position: relative
}

.menuzord-menu ul.dropdown li a {
    width: 100%;
    background: 0 0;
    padding: 10px 25px 10px 22px;
    color: #888;
    text-decoration: none;
    display: inline-block;
    float: left;
    clear: both;
    position: relative;
    outline: 0;
    -webkit-transition: padding .2s linear;
    transition: padding .2s linear
}

.menuzord-menu ul.dropdown li:hover>a {
    padding-left: 28px;
    padding-right: 19px;
    color: #09bee0
}

.menuzord-menu ul.dropdown.dropdown-left {
    left: none
}

.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left {
    left: -100%
}

.menuzord-menu li .indicator {
    margin-left: 3px
}

.menuzord-menu li ul.dropdown li .indicator {
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 15px
}

.menuzord-menu>li>.megamenu {
    width: 100%;
    padding: 20px 30px;
    left: 0;
    position: absolute;
    display: none;
    z-index: 99;
    border-top: solid 1px #f0f0f0;
    background: #fff
}

.menuzord-menu>li>.megamenu.megamenu-half-width {
    width: 50%;
    left: auto
}

.menuzord-menu>li>.megamenu.megamenu-quarter-width {
    width: 25%;
    left: auto
}

.menuzord-menu>li>.megamenu .megamenu-row {
    width: 100%;
    margin-top: 15px
}

.menuzord-menu>li>.megamenu .megamenu-row:first-child {
    margin-top: 0
}

.menuzord-menu>li>.megamenu .megamenu-row:after,
.menuzord-menu>li>.megamenu .megamenu-row:before {
    display: table;
    content: "";
    line-height: 0
}

.menuzord-menu>li>.megamenu .megamenu-row:after {
    clear: both
}

.menuzord-menu>li>.megamenu .megamenu-row .col1,
.menuzord-menu>li>.megamenu .megamenu-row .col10,
.menuzord-menu>li>.megamenu .megamenu-row .col11,
.menuzord-menu>li>.megamenu .megamenu-row .col12,
.menuzord-menu>li>.megamenu .megamenu-row .col2,
.menuzord-menu>li>.megamenu .megamenu-row .col3,
.menuzord-menu>li>.megamenu .megamenu-row .col4,
.menuzord-menu>li>.megamenu .megamenu-row .col5,
.menuzord-menu>li>.megamenu .megamenu-row .col6,
.menuzord-menu>li>.megamenu .megamenu-row .col7,
.menuzord-menu>li>.megamenu .megamenu-row .col8,
.menuzord-menu>li>.megamenu .megamenu-row .col9 {
    display: block;
    min-height: 20px;
    float: left;
    margin-left: 3%
}

.menuzord-menu>li>.megamenu .megamenu-row [class*=col]:first-child {
    margin-left: 0
}

.menuzord-menu>li>.megamenu .megamenu-row .col1 {
    width: 5.583333333333%
}

.menuzord-menu>li>.megamenu .megamenu-row .col2 {
    width: 14.166666666666%
}

.menuzord-menu>li>.megamenu .megamenu-row .col3 {
    width: 22.75%
}

.menuzord-menu>li>.megamenu .megamenu-row .col4 {
    width: 31.333333333333%
}

.menuzord-menu>li>.megamenu .megamenu-row .col5 {
    width: 39.916666666667%
}

.menuzord-menu>li>.megamenu .megamenu-row .col6 {
    width: 48.5%
}

.menuzord-menu>li>.megamenu .megamenu-row .col7 {
    width: 57.083333333333%
}

.menuzord-menu>li>.megamenu .megamenu-row .col8 {
    width: 65.666666666667%
}

.menuzord-menu>li>.megamenu .megamenu-row .col9 {
    width: 74.25%
}

.menuzord-menu>li>.megamenu .megamenu-row .col10 {
    width: 82.833333333334%
}

.menuzord-menu>li>.megamenu .megamenu-row .col11 {
    width: 91.416666666667%
}

.menuzord-menu>li>.megamenu .megamenu-row .col12 {
    width: 100%
}
.menuzord .showhide {
	color:#FFF;
	font-weight:bold;
	float: right;
    font-size: 150%;
}
.menuzord .showhide > i {
	color:#FFF;
	font-weight:bold;
	font-size:150%;
	margin-left: 15px;
}
.menuzord .showhide > div {
    width: 60px;
    height: 46px;
    padding: 13px 0 0;
    display: none;
    float: right;
    text-decoration: none;
    outline: 0;
    -webkit-tap-highlight-color: transparent
}

.menuzord .showhide > div em {
    width: 20px;
    height: 3px;
    margin: 3.5px 20px 0;
    float: right;
    background: #fff
}

.menuzord-menu>li>a>i {
    margin: 0 5px 0 0;
    font-size: 18px;
    float: left;
    line-height: 20px;
    font-family: FontAwesome
}

.menuzord-menu>li.search form {
    float: left;
    padding: 22px 16px 17px
}

.menuzord-menu>li.search form input[type=text] {
    width: 160px;
    padding: 5px 10px;
    font-family: 'Open Sans', sans-serif;
    border: none;
    background: #f0f0f0;
    border-radius: 2px;
    outline: 0;
    -webkit-transition: width 1s ease-out;
    transition: width 1s ease-out
}

.menuzord-menu>li.search form:hover input[type=text] {
    width: 160px
}

.menuzord-tabs {
    width: 100%;
    float: left
}

.menuzord-tabs-nav {
    width: 20%;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none
}

.menuzord-tabs-nav>li>a {
    width: 100%;
    padding: 7px 16px;
    float: left;
    font-size: 13px;
    text-decoration: none;
    color: #666;
    border: 1px solid #f0f0f0;
    outline: 0
}

.menuzord-tabs-nav li.active a,
.menuzord-tabs-nav li:hover a {
    background: #f0f0f0
}

.menuzord-tabs-content {
    width: 80%;
    min-height: 30px;
    padding: 20px;
    float: right;
    display: none;
    font-size: 13px;
    border: 1px solid #f0f0f0
}

.menuzord-tabs-content.active {
    display: block
}

.menuzord.blue .menuzord-menu ul.dropdown li:hover>a,
.menuzord.blue .menuzord-menu>li.active>a,
.menuzord.blue .menuzord-menu>li:hover>a {
    color: #4A89DC
}

.menuzord.green .menuzord-menu ul.dropdown li:hover>a,
.menuzord.green .menuzord-menu>li.active>a,
.menuzord.green .menuzord-menu>li:hover>a {
    color: #37BC9B
}

.menuzord.red .menuzord-menu ul.dropdown li:hover>a,
.menuzord.red .menuzord-menu>li.active>a,
.menuzord.red .menuzord-menu>li:hover>a {
    color: #fff
}

.menuzord.orange .menuzord-menu ul.dropdown li:hover>a,
.menuzord.orange .menuzord-menu>li.active>a,
.menuzord.orange .menuzord-menu>li:hover>a {
    color: #ff670f
}

.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a,
.menuzord.yellow .menuzord-menu>li.active>a,
.menuzord.yellow .menuzord-menu>li:hover>a {
    color: #F6BB42
}

.menuzord.purple .menuzord-menu ul.dropdown li:hover>a,
.menuzord.purple .menuzord-menu>li.active>a,
.menuzord.purple .menuzord-menu>li:hover>a {
    color: #967ADC
}

.menuzord.pink .menuzord-menu ul.dropdown li:hover>a,
.menuzord.pink .menuzord-menu>li.active>a,
.menuzord.pink .menuzord-menu>li:hover>a {
    color: #D770AD
}

@media (max-width:991px) {
    .menuzord-responsive.menuzord {
        padding: 0
    }
    .menuzord-responsive .menuzord-brand {
        margin: 8px 30px 10px 20px;
        font-size: 20px;
        line-height: 1.55
    }
    .menuzord-responsive .showhide > div {
        margin: 0
    }
    .menuzord-responsive .menuzord-menu {
        width: 100%;
        float: left!important
    }
    .menuzord-responsive .menuzord-menu.scrollable {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch
    }
    .menuzord-responsive .menuzord-menu.scrollable>.scrollable-fix {
        display: block
    }
    .menuzord-responsive .menuzord-menu>li {
        width: 100%;
        display: block;
        position: relative
    }
    .menuzord-responsive .menuzord-menu>li>a {
        width: 100%;
        padding: 12px 20px;
        display: block;
        border-bottom: solid 1px #f0f0f0
    }
    .menuzord-responsive .menuzord-menu>li:first-child>a {
        border-top: solid 1px #f0f0f0
    }
    .menuzord-responsive .menuzord-menu ul.dropdown,
    .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown {
        width: 100%;
        left: 0;
        position: static;
        border: none;
    }
    .menuzord-responsive .menuzord-menu ul.dropdown li {
        position: relative;

    }
    .menuzord-responsive .menuzord-menu ul.dropdown li a {
        border-bottom: solid 1px #f0f0f0;
        text-align: center;
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>a {

    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>a {
        padding-left: 60px!important
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li>a {
        padding-left: 80px!important
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a {
        padding-left: 50px!important
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li:hover>a {
        padding-left: 70px!important
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li:hover>a {
        padding-left: 90px!important
    }
    .menuzord-responsive .menuzord-menu li .indicator {
        width: 60px;
        height: 45px;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 22px;
        text-align: center;
        line-height: 43px;
        border-left: solid 1px #f5f5f5
    }
    .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
        height: 38px;
        right: 0;
        top: 0;
        font-size: 18px;
        line-height: 36px
    }
    .menuzord-responsive .menuzord-menu>li>.megamenu {
        width: 100%!important;
        left: 0!important;
        position: static;
        border-top: none;
        border-bottom: solid 1px #f0f0f0
    }
    .menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row [class*=col] {
        float: none;
        display: block;
        width: 100%!important;
        margin-left: 0;
        margin-top: 15px
    }
    .menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row,
    .menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row:first-child [class*=col]:first-child {
        margin-top: 0
    }
    .menuzord-responsive .menuzord-menu>li.search form {
        width: 100%;
        margin: 4px 0;
        padding: 10px 16px!important
    }
    .menuzord-responsive .menuzord-menu>li.search form input[type=text],
    .menuzord-responsive .menuzord-tabs-content,
    .menuzord-responsive .menuzord-tabs-nav {
        width: 100%
    }
}
/* CSS3 ANIMATIONS */

.zoom-in{
    -webkit-animation: zoomIn 400ms ease both;
    -moz-animation: zoomIn 400ms ease both;
    -o-animation: zoomIn 400ms ease both;
    animation: zoomIn 400ms ease both;
}
@-webkit-keyframes zoomIn {
    0% { -webkit-transform: scale(1.5); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes zoomIn {
    0% { -moz-transform: scale(1.5); }
    100% { -moz-transform: scale(1); }
}
@-o-keyframes zoomIn {
    0% { opacity: 0; -o-transform: scale(1.5); }
    100% { opacity: 1; -o-transform: scale(1); }
}
@keyframes zoomIn {
    0% { transform: scale(1.5); }
    100% { transform: scale(1); }
}
.zoom-out{
    -webkit-animation: zoomOut 400ms ease both;
    -moz-animation: zoomOut 400ms ease both;
    -o-animation: zoomOut 400ms ease both;
    animation: zoomOut 400ms ease both;
}
@-webkit-keyframes zoomOut {
    0% { -webkit-transform: scale(.6); }
    100% { -webkit-transform: scale(1); }
}
@-moz-keyframes zoomOut {
    0% { -moz-transform: scale(.6); }
    100% { -moz-transform: scale(1); }
}
@-o-keyframes zoomOut {
    0% { -o-transform: scale(.6); }
    100% { -o-transform: scale(1); }
}
@keyframes zoomOut {
    0% { transform: scale(.6); }
    100% { transform: scale(1); }
}
.drop-up{
    -webkit-animation: drop-up 400ms ease both;
    -moz-animation: drop-up 400ms ease both;
    -o-animation: drop-up 400ms ease both;
    animation: drop-up 400ms ease both;
}
@-webkit-keyframes drop-up {
    0% { -webkit-transform: translateY(100px); }
    100% { -webkit-transform: translateY(0); }
}
@-moz-keyframes drop-up {
    0% { -moz-transform: translateY(100px); }
    100% { -moz-transform: translateY(0); }
}
@-o-keyframes drop-up {
    0% { -o-transform: translateY(100px); }
    100% { -o-transform: translateY(0); }
}
@keyframes drop-up {
    0% { transform: translateY(100px); }
    100% { transform: translateY(0); }
}
.drop-left{
    -webkit-animation: drop-left 400ms ease both;
    -moz-animation: drop-left 400ms ease both;
    -o-animation: drop-left 400ms ease both;
    animation: drop-left 400ms ease both;
}
@-webkit-keyframes drop-left {
    0% { -webkit-transform: translateX(-100px); }
    100% { -webkit-transform: translateX(0); }
}
@-moz-keyframes drop-left {
    0% { -moz-transform: translateX(-100px); }
    100% { -moz-transform: translateX(0); }
}
@-o-keyframes drop-left {
    0% { -o-transform: translateX(-100px); }
    100% { -o-transform: translateX(0); }
}
@keyframes drop-left {
    0% { transform: translateX(-100px); }
    100% { transform: translateX(0); }
}
.swing {
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-o-transform-origin: top center;
	transform-origin: top center;
	-webkit-animation: swing 400ms ease-out both;
	-moz-animation: swing 400ms ease-out both;
	-o-animation: swing 400ms ease-out both;
	animation: swing 400ms ease-out both;
}
@-webkit-keyframes swing {
	20%, 40%, 60%, 80%, 100% { -webkit-transform-origin: top center; }
	20% { -webkit-transform: rotate(15deg); }	
	40% { -webkit-transform: rotate(-10deg); }
	60% { -webkit-transform: rotate(5deg); }	
	80% { -webkit-transform: rotate(-5deg); }	
	100% { -webkit-transform: rotate(0deg); }
}
@-moz-keyframes swing {
	20% { -moz-transform: rotate(15deg); }	
	40% { -moz-transform: rotate(-10deg); }
	60% { -moz-transform: rotate(5deg); }	
	80% { -moz-transform: rotate(-5deg); }	
	100% { -moz-transform: rotate(0deg); }
}
@-o-keyframes swing {
	20% { -o-transform: rotate(15deg); }	
	40% { -o-transform: rotate(-10deg); }
	60% { -o-transform: rotate(5deg); }	
	80% { -o-transform: rotate(-5deg); }	
	100% { -o-transform: rotate(0deg); }
}
@keyframes swing {
	20% { transform: rotate(15deg); }	
	40% { transform: rotate(-10deg); }
	60% { transform: rotate(5deg); }	
	80% { transform: rotate(-5deg); }	
	100% { transform: rotate(0deg); }
}

.flip{
	-webkit-animation: flip 700ms ease both;
	-moz-animation: flip 700ms ease both;
    -o-animation: flip 700ms ease both;
    animation: flip 700ms ease both;
}
@-webkit-keyframes flip {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }

  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }

  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}

@keyframes flip {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    -ms-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    -ms-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }

  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    -ms-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }

  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    -ms-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}
.roll-in{
	-webkit-animation: roll-in 400ms ease both;
	-moz-animation: roll-in 400ms ease both;
    -o-animation: roll-in 400ms ease both;
    animation: roll-in 400ms ease both;
}
@-webkit-keyframes roll-in {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%) rotate(-15deg);
    transform: translateX(-100%) rotate(-15deg);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0px) rotate(0deg);
    transform: translateX(0px) rotate(0deg);
  }
}
@keyframes roll-in {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%) rotate(-15deg);
    -ms-transform: translateX(-100%) rotate(-15deg);
    transform: translateX(-100%) rotate(-15deg);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0px) rotate(0deg);
    -ms-transform: translateX(0px) rotate(0deg);
    transform: translateX(0px) rotate(0deg);
  }
}
.stretch{
	-webkit-animation: stretch 500ms ease both;
	-moz-animation: stretch 500ms ease both;
    -o-animation: stretch 500ms ease both;
    animation: stretch 500ms ease both;
	transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%; 		
}
@keyframes stretch{
	0% { transform: scaleX(0.3); }
	40% { transform: scaleX(1.02); }
	60% { transform: scaleX(0.98); }
	80% { transform: scaleX(1.01); }
	100% { transform: scaleX(0.98); }				
	80% { transform: scaleX(1.01); }
	100% { transform: scaleX(1); }							
}
@-webkit-keyframes stretch{
	0% { -webkit-transform: scaleX(0.3); }
	40% { -webkit-transform: scaleX(1.02); }
	60% { -webkit-transform: scaleX(0.98); }
	80% { -webkit-transform: scaleX(1.01); }
	100% { -webkit-transform: scaleX(0.98); }				
	80% { -webkit-transform: scaleX(1.01); }
	100% { -webkit-transform: scaleX(1); }		
}
@-o-keyframes stretch{
	0% { -o-transform: scaleX(0.3); }
	40% { -o-transform: scaleX(1.02); }
	60% { -o-transform: scaleX(0.98); }
	80% { -o-transform: scaleX(1.01); }
	100% { -o-transform: scaleX(0.98); }				
	80% { -o-transform: scaleX(1.01); }
	100% { -o-transform: scaleX(1); }		
}
